

/*** VEX ***/

/***************************************************************** COLOR 1 GRAY *************/


#tossUp #headerBasic{
	background: #808080;
}


#tossUp #headerShadow, #tossUp .fcItem{
	background:  #a61e1d;
}

#tossUp #socialmedia{
	background:  #a61e1d;
	border-color:  #6c6c6c; 
}	

#tossUp #navigation ul li a{
	background: #808080;
	border: outset 3px #ababab;
	color: #191919;
}

#tossUp #navigation ul li a:hover{
	background:  #6c6c6c;
	border: inset 3px #808080;
	color:  #f6f6f6;
}

#tossUp #navigation .blueButton{
	background: #2e7dc2;
	border: outset 3px #63bbca;
	color: #fff;
}

#tossUp #navigation .blueButton:hover{
	background: #385f8b;
	border: inset 3px #1a2c3f;
	color: #ccc;
}

#tossUp .miscButton a:hover, #tossUp #subnavigation ul li a:hover{
	background: #808080;
	border: inset 3px #a61e1d;
	color: #f6f6f6;
}

#tossUp #footer{
	border-top: thick outset #c8c8c8;
	border-bottom: thick outset  #6c6c6c;
	background: #808080;
}

#tossUp #footer p, #tossUp #footer a, #tossUp #footer a:hover {
    color: #191919;
}


/***************************************************************** COLOR 3 PURPLE - MUST COME before COLOR 2 DUE TO UNDERLINING ***********/
#tossUp #gettingStarted a:hover.button{
	background-color: #616290;
	color: #fff;
	text-decoration:none;
}

#tossUp .popup_box a:hover, #tossUp #intro a:hover{
	text-decoration:underline;
	color: #bbbbcf;
}

#tossUp h3, #tossUp .popup_box a, #tossUp #intro a{
	color: #616290;
	font-weight: bold;
	text-decoration:none;
}

#tossUp #gettingStarted a.button{
	background-color:  #3b3c57;
	color: #dadbe5;
}



/***************************************************************** COLOR 2 RED - MUST COME after COLOR 3 DUE TO UNDERLINING ***********/
#tossUp #subnavigation ul li a, #tossUp .miscButton a{
	background: #f36b6e;
	border: 3px solid;
	border-color: #feeeef#fbcbcc#911316#cb1a1e;
	outline: solid 3px  #2e0607;
	color:  #feeeef;
}

#tossUp #content, #tossUp #intro, #tossUp .videoPlayer, #tossUp .popup_box, #tossUp .popup_box a:hover, #tossUp #featureBanner, #tossUp hr{
	border-color: #ed1f24;
}

#tossUp h2, #tossUp #gettingStarted h3, #tossUp #gettingStarted h4{
	color:  #f36b6e;
}

#tossUp .footer_column h3{
	color:  #28369c;
}

#tossUp .doubleColumn{
	background:  #0d0202;
}

#tossUp  a:hover.columnSelector{
	background: #2e0607;
	text-decoration:none;
}

#tossUp #gettingStarted h2{
	background: #f36b6e;
	color: #000;
}





/***************************************************************** NO COLOR ******************/
#tossUp #subnavigation ul li, #tossUp .miscButton a{
	font-family: afb, Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
}

#tossUp #titleAndButton{
	position: absolute;
	bottom: 20px;
}
		
#tossUp div.miscButton {	
	float: right;
	height:40px;
	width: 200px;
	display: block;
}

#tossUp #title{
	background: url("../images/tossUp_logo.html") 0px 0px no-repeat;
	display: block;
	z-index: 10;
	width: 667px;
	height: 147px;
	float: left;
}

#tossUp #main{
	background: url("../images/large_bg.jpg");
}

#tossUp #main_content{
	margin-top: 15px;
}

#tossUp .popup_box{
	top: 5px;	
	height: 85%;
}

#tossUp .close_button{
	top: 0px;
}

#tossUp #intro{
	padding: 20px;
	width: 380px;
	height: 540px;
	overflow:auto;
	display:block;
}

#tossUp #intro h2{
	margin-top: 5px;
	margin-bottom: 5px;
}

#tossUp #intro li{
	margin-top: 5px;
	margin-left: 25px;
}